name: The Rock
description: This place really rocks.
worldsize:
  X: 384
  Y: 384
ZoneFiles:
  - name: subworlds/StartWorld
  - name: subworlds/Frozen
  - name: subworlds/TheVoid
  - name: subworlds/Surface
    weight: 0.3
  - name: subworlds/Bottom
  - name: subworlds/TheVoid
    overrideName: Default

UnknownCellsAllowedSubworlds: 
  - tagcommand: Default # By default add in all the Human warm and hot areas
    command: UnionWith
    subworldNames:
      - Frozen
      - Surface
      - Bottom
  - tagcommand: DistanceFrom
    tagset: StartWorld
    distance: 3
    maxDistance: 200
    distCmp: -1 # -1 less than, 0 equal, 1 greater than
    command: UnionWith
    subworldNames:
      - Frozen
      - Surface
      - Bottom
  - tagcommand: DistanceFrom
    tagset: StartWorld
    distance: 3
    maxDistance: 200
    distCmp: 0 # -1 less than, 0 equal, 1 greater than
    command: Replace
    subworldNames:
       - Surface
  - tagcommand: DistanceFrom
    tagset: StartWorld
    distance: 3
    maxDistance: 200
    distCmp: 1 # -1 less than, 0 equal, 1 greater than
    command: Replace
    subworldNames:
      - TheVoid
